<?php

namespace Modules\User\Http\Controllers\Admin\Actions;

use Encore\Admin\Actions\RowAction;

class LinkJoinCsVip extends RowAction
{

    public $name = '开通初始会员';

    /**
     * @return  string
     */
    public function href(): string
    {
        return admin_url('user/'.$this->row->id.'/join');
    }

}